/* -------------------------------------------------------------------------- */
/*                            Nissan Brand Fonts                              */
/* -------------------------------------------------------------------------- */
@font-face {
  font-family: "Nissan Brand Bold";
  src: url("../font/NissanBrandBold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Nissan Brand Bold Italic";
  src: url("../font/NissanBrandBoldItalic.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
}

label,
th, td[data-column-id="posición"] {
  font-family: "Nissan Brand Bold", sans-serif !important;
  font-weight: 700 !important;
}
input::placeholder,
select::placeholder,
textarea::placeholder,
select:focus,
select:not(:invalid),
td {
  font-family: "Nissan Brand Bold Italic", sans-serif !important;
  font-weight: 500 !important;
  color: #ffffff !important;
}
span {
  font-family: "Nissan Brand Bold", sans-serif !important;
  font-weight: 600 !important;
}

/* -------------------------------------------------------------------------- */
/*                                Falcon Button                               */
/* -------------------------------------------------------------------------- */
/* prettier-ignore */
/*# sourceMappingURL=user.css.map */
.bg-main {
  background-color: rgba(0, 0, 0, 0.5) !important;
}
.desk-r {
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
  height: 100vh;
  z-index: -1;
}

.desk-l {
  position: absolute;
  left: 0;
  top: 0;
  width: auto;
  height: 100vh;
  z-index: -1;
}

.mobile {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100vw;
  height: auto;
  z-index: -1;
}

.btn-primary,
.navbar-vertical .btn-purchase,
.tox .tox-menu__footer .tox-button:last-child,
.tox .tox-dialog__footer .tox-button:last-child {
  color: #000;
  background-color: #ffffff;
  border-color: #ffffff;
}

.theme-wizard .nav-link.active .nav-item-circle {
  background-color: #ffffff !important;
  color: #2a4777;
  border-color: #ffffff;
}
.theme-wizard .nav-link.done {
  color: #ffffff !important;
}
.theme-wizard .nav-link.done .nav-item-circle-parent:before {
  background-color: #ffffff;
}
.theme-wizard .nav-link .nav-item-circle-parent:before {
  background: #ffffff;
}
.theme-wizard
  .nav-item:not(:first-child)
  .active
  .nav-item-circle-parent:after {
  background-color: #ffffff;
}
.theme-wizard .nav-link.done .nav-item-circle {
  background-color: #000000 !important;
  color: #fff;
  border-color: #000000;
}
.theme-wizard .nav-link .nav-item-circle {
  border: 2px solid #ffffff !important;
  color: #fff;
  background-color: transparent !important;
}
.theme-wizard .nav-link.done {
  color: #000000;
}

.theme-wizard .nav-link {
  color: #ffffff;
}
.theme-wizard
  .nav-item:not(:first-child)
  .active
  .nav-item-circle-parent:after {
  background-color: #000000;
}

.theme-wizard .nav-link.active {
  color: #ffffff;
}

video#camera-view,
video#camera-view2 {
  width: 50vh;
}

div#camera-container,
div#camera-container2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#photo-preview,
#photo-preview2 {
  width: 40vh;
}
.was-validated .form-control:invalid,
.form-control.is-invalid,
.form-control.is-valid {
  padding-left: 1em !important;
}

/* -------------------------------------------------------------------------- */
/*                                Formulario                               */
/* -------------------------------------------------------------------------- */

input,
select,
textarea {
  background-color: #ffffff3f !important;
  color: #fff !important;
  border: 2px solid #fff !important;
}
input::placeholder {
  color: #d4d4d4 !important;
}
button:hover {
  background-color: #000 !important;
  color: #ffffff;
  border: #000;
}

/* Estilos para opciones del select */
option {
  color: #000000 !important;
  background-color: #ffffff !important;
}

option:hover {
  background-color: #f0f0f0 !important;
  color: #000000 !important;
}

option:checked {
  background: linear-gradient(#000000, #000000) !important;
  background-color: #131313 !important;
  color: #ffffff !important;
}

select option:disabled {
  color: #999999 !important;
  background-color: #f5f5f5 !important;
}
/* -------------------------------------------------------------------------- */
/*                                Table Ranking                               */
/* -------------------------------------------------------------------------- */

table {
  background-color: rgba(0, 0, 0, 0.35);
}

th.gridjs-th {
  background-color: rgba(0, 0, 0, 0.6) !important;
  border: 1px solid #ffffff !important;
  border-top: none !important;
  box-shadow: none !important;
  box-sizing: border-box !important;
  color: #ffffff !important;
}
.gridjs-tbody,
td.gridjs-td {
  background-color: transparent !important;
}
td {
  background-color: rgba(0, 0, 0, 0.35) !important;
  color: #ffffff !important;
}

.gridjs-wrapper:nth-last-of-type(2) {
  border-radius: 25px !important;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #ffffff18;
  background-color: #00000000;
  font-family: var(--falcon-body-font-family) !important;
}
.gridjs-wrapper:nth-last-of-type(2) {
  border-radius: 0px !important;
  border: 2px solid #ffffff !important;
}
.nav-link {
  font-family: var(--falcon-body-font-family) !important;
  color: #12120f;
}
td[data-column-id="posición"] {
  background-color: rgba(0, 0, 0, 0.6) !important;
}
